.login-btn {
    position: relative;
}

.create-card__btn {
    position: absolute;
    top: 4px;
    right: 24px;
    display: none;
}

.login {
    width: 300px;
    margin-top: 15px;
    margin-right: 112px;
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    display: none;
}

.login-input {
    margin: 10px;
}

.login-btn {
    width: 100px;
}

.notification {
    margin-top: 50px;
    font-size: 40px;
    text-align: center;
}

.filter-block {
    display: none;
}

.filter {
    margin-top: 50px;
}

.form-control {
    width: 200px;
}

.filter-dropdown {
    margin-right: 10px;
}

.create-card {
    margin-top: 50px;
    margin-bottom: 100px;
    display: none;
}

.dropdown-btn-col {
    background-color: #6c757d;
    border-color: #6c757d;
}

.doctor{
    width: 300px;
    margin-left: 117px;
    display: none;
}

.card-body__btn {
    width: 100px;
    margin-top: 10px;
}

.doctor-dropdown {
    background-color: white;
    border-color: gray;
    color: #6c757d;
    width: 266px;
    height: 36px;
    text-align: left;
    padding-left: 3px;
}
